@charset "utf-8";
/* @font-face {
    font-family: 'font-light';
    src: url("../font/IBMPlexSansSC-Light.woff2") format('woff2'), 
    url("../font/IBMPlexSansSC-Light.woff") format('woff'); 
}
@font-face {
    font-family: 'font-medium';
    src: url("../font/IBMPlexSansSC-Medium.woff2") format('woff2'), 
    url("../font/IBMPlexSansSC-Medium.woff") format('woff'); 
}
.font-medium{font-family: font-medium;}
.font-light{font-family: font-light;} */
@font-face {
    font-family: 'font-light';
    src: url("../font/VbotSansLight.ttf") format("truetype"); 
}
@font-face {
    font-family: 'font-regular';
    src: url("../font/VbotSansRegular.ttf") format("truetype"); 
}
@font-face {
    font-family: 'font-medium';
    src: url("../font/VbotSansMedium.ttf") format("truetype"); 
}
.font-medium{font-family: font-medium;}
.font-light{font-family: font-light;}
.font-regular{font-family: font-regular;}
* { padding: 0; margin: 0; outline: 0; text-decoration: none; list-style: none;box-sizing: border-box;font-feature-settings: "ss01" on;}
html,body{font-family:font-medium,"Microsoft YaHei","PingFang SC";background: #fff;color: #333;font-size: 14px;font-feature-settings: "ss01" on;}
input,textarea,select{font-family:font-medium,"Microsoft YaHei","PingFang SC";}
img,input,textarea{ border: none; }
h1,h2,h3,h4,h5{font-weight: normal;line-height: 1.2;}
table{width: 100%;border-collapse: collapse;}
audio,canvas,video{ display: inline-block; *display: inline; *zoom: 1;}
html.hide{overflow: hidden;}
body.hide{overflow: hidden;}
a{color: #333;}
.fl{ float: left;}
.fr{float: right;}
.clear:after{ content: ''; display: table; clear: both; }
p{line-height: 1.4;}
.des-justify p{text-align: justify;}
.img100 img{vertical-align: bottom;width: 100%;}
.middle-box{display: table; height: 100%;  width:100%; margin:0 auto; position:relative; table-layout: fixed;}
.middle-inner{display: table-cell; vertical-align:middle; *position:absolute; *top:50%; *left:50%; width:100%;}
.pc-show{display: block;}
.wap-show{display: none;}
.position-full{position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.relative{position: relative;}
.text-center{text-align: center;}
.overhide{overflow: hidden;}
.w1440{width: 14.4rem;max-width: 92%;margin: 0 auto;}
ul{font-size: 0;}
ul li{font-size: 14px;display: inline-block;vertical-align: top;}
ul li:last-child{margin-right: 0;}
.BMap_Marker img{width: 100%;vertical-align: bottom;}
/*::-webkit-scrollbar{width: 4px;height: 6px;background: #000;}*/
/*::-webkit-scrollbar-track{background: #000;}*/
/*::-webkit-scrollbar-thumb{background-color: #084987;}*/

.search_box .text::-webkit-input-placeholder{color:#fff;}
.search_box .text:-moz-placeholder{color:#fff;}
.search_box .text::-moz-placeholder{color:#fff;}
.search_box .text:-ms-input-placeholder{color:#fff;}
.edit *{font-weight: revert;list-style: revert;}
.mg-bt10{margin-bottom: 0.1rem;}
.mg-bt15{margin-bottom: 0.15rem;}
.mg-bt20{margin-bottom: 0.2rem;}
.mg-bt25{margin-bottom:0.25rem;}
.mg-bt30{margin-bottom: 0.3rem;}
.mg-bt40{margin-bottom: 0.4rem;}
.mg-bt50{margin-bottom: 0.5rem;}
.mg-bt60{margin-bottom: 0.6rem;}
.mg-bt70{margin-bottom: 0.7rem;}
.mg-bt80{margin-bottom: 0.8rem;}
.des16 p{font-size: 0.16rem;}
.des18 p{font-size: 0.18rem;}
.line20 p{line-height: 2;}
.line18 p{line-height: 1.8;}
.des-fff *{color: #fff;}
.title-fff *{color: #fff;}
.imgmax img{max-width: 100%;vertical-align: bottom;}
.swiper-pagination-bullets .swiper-pagination-bullet{vertical-align: middle;opacity: 1;}
.wow{transform: translateZ(0);}
/*header s*/
/*body{padding-top: 70px;}*/
.header{position: fixed;height: 70px;background: #f8f7f5;z-index: 999;top:0;left: 0;width: 100%;transition: all .4s;}
.header .w1440{height: 70px;display: flex;justify-content: center;align-items: center;position: relative;}
.logo img{height: 28px;display: block;transition: all .4s;}
.logo{position: absolute;left: 0;top:50%;transform: translateY(-50%);}

.nav li{margin-right: 80px;}
.nav li:last-child{margin-right: 0;}
.nav-yi span{color: #605c5a;font-size: 16px;transition: all .4s;}
.nav li .nav-yi{position: relative;line-height: 78px;display: block;height: 70px;}
.nav li .nav-yi:after{content: "";width: 0;bottom:0;transition: all .4s;left: 50%;transform: translateX(-50%);border-bottom: 1px solid #000;position: absolute;}
.nav li.active .nav-yi:after{width: 100%;}
.nav li.active .nav-yi span{color: #000;}

.header-area-item{margin-right: 23px;position: relative;cursor: pointer;display: flex;align-items: center;}
.header-area-item:last-child{margin-right: 0;}
.header-area-icon{display: block;width: 32px;vertical-align: bottom;transition: all .4s;}
.header-area-hide{position: absolute;padding: 30px;transition: top .4s;top:43px;color: #fff;display: none;}
.bg-fa6837{background: #fa6837;}
.header-gwc-hide{right: -20px;width: 400px;}
.header-yy{left: 50%;transform: translateX(-50%);text-align: center;width: 78px;padding: 0;background: #ddd;}
.header-yy a{display: block;font-size: 16px;line-height: 40px;color: #000;transition: all .4s;}
.header-yy a:last-child{margin-bottom: 0;}
.header-yy a.active{background: #fa6837;color: #fff;}
.header-yy a:hover{background: #fa6837;color: #fff;}
.header-area-text{font-size: 16px;color: #605c5a;margin: 0 5px;transition: all .4s;margin-bottom: -8px;}

.svg-earth{width: 17px;height: 17px;}
.svg-earth path{fill:rgb(96, 92, 90);transition: all .4s;}
.svg-bot{width: 10px;height: 6px;}
.svg-bot path{fill:rgb(96, 92, 90);transition: all .4s;}


.menu-handler{width: 30px; height: 32px; cursor: pointer; position: absolute;right:3%;top:14px; transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); -moz-transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1); display: none; }
.menu-handler .burger{height: 2px; background: #212223; display: block;width: 20px; position: absolute; z-index: 5; left: 5px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center;-o-transform-origin: center; -ms-transform-origin: center;border-radius: 2px;-webkit-border-radius: 2px;top: 8px;transition:all .4s;}
.menu-handler .burger-2{top: 15px; }
.menu-handler .burger-3{top: 22px;}
.menu-handler.active .burger-1{top:15px; -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg); -o-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg); }
.menu-handler.active .burger-2{-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menu-handler.active .burger-3{top: 15px; -moz-transform: rotate(-225deg); -webkit-transform: rotate(-225deg); -o-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }
/*header e*/
/*footer s*/
.bg-f8f7f6{background: #f8f7f6;}
.footer{}
.footer-code{display: flex;justify-content: center;align-items: center;}
.footer-code li{text-align: center;margin: 0 0.2rem;}
.footer-code li .img100{width: 110px;margin: 0 auto 20px;border-radius: 6px;background: #fff;box-shadow: 0.45px 1.949px 16px 0px rgba(0, 0, 0, 0.11);overflow: hidden;padding: 10px;}
.footer-code li.big{margin: 0 1.2rem;}
.footer-code li.big .img100{width: 190px;}
.footer-code li.big p{font-size: 24px;}
.des-999 p{color: #999;}
.des-999 p a{color: #999;}
.footer-bot{padding: 40px 0;}
.bg-12151a{background: #12151a;}
.footer-bot *{font-size: 12px;color: #fff;transition: all .4s;}
.footer-nav{display: flex;gap:0.3rem;}
.footer-beian{display: flex;gap:0.2rem;}
.footer-beian a{opacity: 0.3;transition: all .4s;display: inline-block;}
.footer-beian a:hover{opacity: 1;}
.footer-bot .w1440{display: flex;justify-content: space-between;align-items: center;flex-direction: row-reverse;}
.footer-bot-right{display: flex;align-items: center;gap:0.3rem;}
.footer-bot-right a{display: flex;align-items: center;opacity: 0.5;transition: all .4s;}
.footer-bot-right a:hover{opacity: 1;}
.footer-bot-right a svg{margin-right: 5px;}
.footer-share a{position: relative;}
.share-hide{position: absolute;width: 120px;height: 120px;bottom:40px;left: 50%;margin-left: -60px;display: none;padding: 8px;background: #fff;border-radius: 8px;opacity: 1;}
.share-hide img{width: 100%;height: 100%;}
.footer-share a.active .share-hide{display: block;}
.footer-share a span{margin-bottom: -8px;}
/*.footer-beian a:last-child{margin-top: 4px;}*/
.bannerDot{position: absolute;bottom:25px;left: 0;width: 100%;z-index: 9;}
.bannerDot .swiper-pagination-bullet{width: 10px;height: 10px;background: #ddd;margin-right: 10px;}
.bannerDot .swiper-pagination-bullet-active{background: #fa6837;}
.bannerDot .swiper-pagination-bullet:last-child{margin-right: 0;}

/*footer e*/

/*index s*/
.no-bg{padding-top: 0;}
.header-style .header{background: none;}
.header-style .nav-yi span{color: #fff;}
.header-style .nav li.active .nav-yi span{color: #fff;}
.header-style .nav li:hover .nav-yi span{color: #fff;}
.header-style .nav li .nav-yi:after{border-color: #fff;}
.header-style .logo img{filter: brightness(0) invert(1) contrast(100%);}
.header-style svg path{fill:#fff;}
.header-style .header-area-text{color: #fff;}


.banner .img100 img{height: 100vh;object-fit: cover;}
.banner-bot{position: absolute;z-index: 9;left: 0;bottom:0.6rem;width: 100%;}
.banner-bot .btn-area{margin-bottom: 2%;}
.title70 h2{font-size: 0.7rem;}
.des28 p{font-size: 0.28rem;}
.btn-area{display: flex;gap:0.1rem;}
.btn-area.text-center{justify-content: center;}
.banner-bot .w1440{display: flex;justify-content: space-between;align-items: flex-end;flex-wrap: wrap;}
.btn-area-a{border:1px solid #fff;display: flex;padding: 0.12rem 0.21rem; align-items: center;border-radius: 0.4rem;color: #fff;gap:0.1rem;transition: all .4s;}
.btn-area-a.active{background: #fa6837;border-color: #fa6837;color: #fff;}
.btn-area-a:hover{background: #fa6837;border-color: #fa6837;color: #fff;}
.btn-area-a path{transition: all .4s;}
.btn-area-a .svg-play1 path{stroke: #000;}
.btn-area-a .svg-play1-fff path{stroke: #fff;}
.btn-area-a:hover .svg-play1 path{stroke: #fff;}
.btn-area-a.active .svg-play1 path{stroke: #fff;}
.btn-area-a span{line-height: 1;}
.title60 h2{font-size: 0.6rem;}
.title-3f3d3b h2{color: #3f3d3b;}
.title42 h2{font-size: 0.42rem;}
.title40 h2{font-size: 0.4rem;}
.title-666666 h3{color: #666;}
.title-666666 h2{color: #666;}
.size16{font-size: 0.16rem;}
.container-left{margin-left: 12.5%;overflow: hidden;}
.zymtpj-style{width: 9.17rem;max-width: 100%;}
.zymtpj-style .swiper-container{overflow: visible;}
.zymtpj-item.bg-fa6837 *{color: #fff;}
.zymtpj-item.bg-403d3c *{color: #fff;}
.zymtpj p{text-align: left;}
.xz598656-left h3{font-size: 0.36rem;}
.title-line-normal *{line-height: 1.1;}
.title-line-normal{line-height: 1.1;}
.radius14{border-radius: 0.14rem;}
.padding40{padding: 0.4rem;}
.des22 p{font-size: 0.22rem;}
.des20 p{font-size: 0.2rem;}
.des-title30 h3{font-size: 0.3rem;}
.zymtpj-item{height: 5rem;width: 100%;}
.zymtpj-bot{position: absolute;left: 0.4rem;bottom:0.4rem;right: 0.4rem;display: flex;align-items: center;gap:0.1rem;}
.tx60{width: 0.6rem;height: 0.6rem;border-radius: 100%;border:1px solid #fff;}
.bg-ffc58f{background: #ffc58f;}
.bg-b7d9fa{background: #b7d9fa;}
.bg-403d3c{background: #403d3c;}
.zymtpj-bot h3{transform: translateY(0.05rem);}
.des-title42 h3{font-size: 0.42rem;}
.zymtpj-mid{text-align: right;}
.zymtpj-mid img{max-width: 100%;vertical-align: bottom;}
.zymtpj-bot img{height: 0.375rem;}
.btn36{display: flex;align-items: center;}
.btn361{margin-right: 0.1rem;}
.btn36 div{border-radius: 100%;background: #f3f3f5;transition: all .4s;width: 36px;height: 36px;cursor: pointer;display: flex;justify-content: center;align-items: center;}
.btn36 div.swiper-button-disabled{pointer-events: none;}
.btn36 div:hover{background: #e2e2e5;}
.btn36 div:hover path{fill: #707071;}
.btn36 div path{fill: #c0c0c0;transition: all .4s;}
.about-list li{display: flex;justify-content: space-between;}
.about-con{width: 39%;}
.about-img{width: 54.23%;}
.des-605c5a p{color: #605c5a;}
.des-605C5A p{color: #605C5A;}
.padding-tb80{padding: 0.8rem 0}
.padding-tb150{padding: 1.5rem 0;}
.padding-b150{padding-bottom: 1.5rem;}
/*index e*/
/*detail s*/
.section-200{height:200vh;}
.section-200-top{height: calc(200vh - 140px);}
.h100{height:100vh;}
.h100-top{height: calc(100vh - 70px);}
.sticky-container{position: sticky;top: 0;width: 100%;z-index: 0;}
.banner video{display: block;height: 100vh;width: 100%;object-fit: cover;}
.banner .img100{height: 100vh;width: 100%;}
.banner-text{-webkit-backdrop-filter: blur(20px);backdrop-filter: blur(20px);background: rgba(251,251,251,0.8)}
/*.video-container .inline-media-ui{position: relative; top: 21px; right: 5px; z-index: 2; cursor: pointer; width: 40px;height: 40px;}*/
.inline-media-ui .play-pause-button{padding: 0;background: none;width: 38px;min-width: 38px;height: 38px;border: none;display: flex;position: relative;justify-self: flex-end;align-self: flex-end;align-items: center;justify-content: center;cursor: pointer;background-repeat: no-repeat;transition: opacity 100ms linear, transform .2s ease;}
.inline-media-ui .play-pause-button:before{content: "";position: absolute;background-color: rgba(0,0,0,0);border-radius: 50%;width: 30px;height: 30px;}
.inline-media-ui .play-pause-button:after{content: "";
    mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHBhdGggZD0iTTUgMTUuMjVWNC43N2ExLjQ0IDEuNDQgMCAwMTEuNDQtMS42MiAxLjg2IDEuODYgMCAwMTEuMTEuMzFsOC41MyA1Yy43Ni40NCAxLjE3LjggMS4xNyAxLjUxcy0uNDEgMS4wNy0xLjE3IDEuNTFsLTguNTMgNWExLjg2IDEuODYgMCAwMS0xLjExLjMxQTEuNDIgMS40MiAwIDAxNSAxNS4yNXoiLz48L3N2Zz4=);
    /*-webkit-mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHBhdGggZD0iTTUgMTUuMjVWNC43N2ExLjQ0IDEuNDQgMCAwMTEuNDQtMS42MiAxLjg2IDEuODYgMCAwMTEuMTEuMzFsOC41MyA1Yy43Ni40NCAxLjE3LjggMS4xNyAxLjUxcy0uNDEgMS4wNy0xLjE3IDEuNTFsLTguNTMgNWExLjg2IDEuODYgMCAwMS0xLjExLjMxQTEuNDIgMS40MiAwIDAxNSAxNS4yNXoiLz48L3N2Zz4=);*/
    mask-size: cover;-webkit-mask-size: cover;display: inline-block; width: 20px;height: 20px;position: absolute;background-size: 20px 20px;background-color: rgba(255,255,255,1);
}
.inline-media-ui{display: inline-block;position: relative;}
.inline-media-ui.playing .play-pause-button:after {
    mask: url(data:image/svg+xml;base64,PHN2ZyBpZD0iRXhwb3J0YWJsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjAgMjAiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojMWQxZDFmfTwvc3R5bGU+PC9kZWZzPjxnIGlkPSJwYXVzZSI+PHJlY3QgY2xhc3M9ImNscy0xIiB4PSIzLjc1IiB5PSIzIiB3aWR0aD0iNC41IiBoZWlnaHQ9IjE0IiByeD0iMS41Ii8+PHJlY3QgY2xhc3M9ImNscy0xIiB4PSIxMS43NSIgeT0iMyIgd2lkdGg9IjQuNSIgaGVpZ2h0PSIxNCIgcng9IjEuNSIvPjwvZz48L3N2Zz4=);
}
.inline-media-ui .play-progress-circle{position: absolute;top: -1px;left: -1px;width: 40px;height: 40px;fill: transparent;stroke: #fff;stroke-width: 6px;stroke-linecap: round;pointer-events: none;transform: rotate(-90deg);will-change: transform;}
.inline-media-ui .play-progress-circle .progress-background{stroke: #86868b;}
.xq-page-a-top{display: inline-block;}
.xq-img1{width: 100%;margin: 0 auto;max-width: 100%;height: 100vh;}
.xq-img1 img{vertical-align: bottom;height: 100%;object-fit: cover;}
.btn-area-a-000{border-color: #000;color: #000;}
.content-bot{display: flex;justify-content: space-between;padding-top: 70px; flex-direction: column;}
.banner-text-logo img{height: 0.8rem;}
.banner-text{display: flex;align-items: center;flex-direction: column;justify-content: center;}
.banner-text .title40{display: flex;align-items: center;flex-direction: column;justify-content: center;gap:0.5rem;}
.media-btn-right{position: absolute;right: 40px;top:40px;z-index: 5;}
.w-full{width: 100%;object-fit: cover;display: block;vertical-align: bottom;}
.zindex5{z-index: 5;}
.zindex9{z-index: 9;}
.des30 p{font-size: 0.3rem;}
.title-fa6837 h3{color: #fa6837;}
.title-fa6837 h2{color: #fa6837;}
.qjpe-bot{position: absolute;width: 100%;padding: 0.3rem;left: 0;bottom:0;}
/* .qjpe-con:before{content: "";position: absolute;top:0;left: 0;width: 100%;height: 100%;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5));} */
.bg-linear-05:before{content: "";position: absolute;top:0;left: 0;width: 100%;height: 100%;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.5));}
.qjpe-con video{height: 5.5rem;}
.qjpe-bot{display: flex;justify-content: space-between;align-items: flex-end;}
.qjpe-img img{height: 5.5rem;display: block;}
.full-text{pointer-events: none;height: 50%;}
.bg-06{background: rgba(0,0,0,0.6);}
.bg-060606{background: #060606;}
.yongci-con video,.height800{height: 8rem;object-fit: cover;}
.yongci-list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.yongci-list li{display: flex;justify-content: space-between;align-items: center;width: 25%;border-bottom: 1px solid rgba(255,255,255,0.2);padding-bottom: 0.35rem;}
.yongci-list-right{display: flex;align-items: center;gap:0.05rem;}
.yongci-list-right img{height: 0.32rem;}
.yongci-list-right p{margin-bottom: -14%;}
.size56{font-size: 0.56rem;}
.yongci-list li p{opacity: 0.5;}
.padding50{padding: 0.5rem;}
/*.cxh-typ{display: flex;flex-direction: column;gap:0.1rem;}*/
.des24 p{font-size: 0.24rem;}
.cxh-typ-list{display: flex;flex-direction: column;width: 3.81rem;gap:0.3rem;}
.cxh-typ-list li{padding: 0 0.25rem;border-radius: 0.4rem;display: flex;align-items: center; border:1px solid #fa6837;font-family:"Microsoft YaHei", "PingFang SC";}
.cxh-typ-list li img{height: 0.5rem;}
.cxh-typ-list li p{line-height: 0.75rem;}
.cxh-typ-list .i{height: 0.2rem;border-right: 1px solid #666;margin: 0 0.2rem}

.aq-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
.aq-page{width: 49%;}
.aq-page a{display: block;position: relative;}
.aq-page:nth-child(1){width: 51.38%;}
.aq-page:nth-child(1) a{height: 100%;}
.aq-page:nth-child(1) a .img100{height: 100%;}
.aq-page:nth-child(1) a img{object-fit: cover; height: 100%;}
.aq-page:nth-child(2){width: 47.29%;}
.aq-page:nth-child(2) a:nth-child(1){margin-bottom: 0.2rem;}
.aq-page .des-fff{position: absolute;width: 100%;bottom: 0;left: 0;}
.zj-page .des30{position: absolute;width: 100%;bottom: 0;left: 0;}
.des-666 p{color: #666;}
.qxjz-list-bot{position: absolute;right: 0.4rem;bottom:0.4rem;z-index: 9;display: flex;align-items: center;gap:0.1rem;}
.qxjz-list-bot .btn36 div{background: none;border:1px solid #fff;}
.qxjz-list-bot .btn36 path{fill: #fff !important;}
.des36 p{font-size: 0.36rem;}
.zhineng-typ{display: flex;gap:0.2rem;justify-content: center;}
.padding-t150{padding-top: 1.5rem;}
.zj-page-top{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zj-page-top .relative{width: 100%;margin-bottom: 0.2rem;}
.zj-page-top .zj-page{display: flex;flex-direction: column;width: 49.2%;}
.zj-page-top .zj-page:nth-child(2){flex-direction: column-reverse;}
.footer2 .w1440{padding: 20px 0 70px; border-top: 1px solid #dad8d7;display: flex;justify-content: space-between;flex-direction: row-reverse;}
.footer2-logo img{height: 28px;}
.padding-t70{padding-top: 70px;}
.position-full-top70{top:70px;height: calc(50% - 70px);}
.padding-b80{padding-bottom: 0.8rem;}
.zhineng-typ-a{cursor: pointer;}
.fixed-style{position: fixed;z-index: 9999;background: rgba(0,0,0,0.5);display: none;width: 100%;height: 100%;top:0;left: 0;}
.fixed-style.active{display: block;}
.bg-fff{background: #fff;}
.hideimgcon{width: 1200px;max-width: 92%;margin: 0 auto;}
.close32{position: absolute;top:10px;right: 10px;background: #f90 url("../images/gb.png") no-repeat center;background-size:cover;width: 40px;height: 40px;z-index: 3;cursor: pointer;border-radius: 100%;}
/*detail e*/
#section00.active .content-bot{opacity: 0;}
.title80 h2{font-size: 0.8rem;}
#gifImage img{object-fit: cover;position: absolute;left: 0;top:50%;transform: translateY(-50%);width: 100%;display: none;}
#gifImage img.active{display: block;}
.contentBox.active{opacity: 0;}

.footer3 .w1440{border-top: 1px solid #ddd;padding: 0.4rem 0 0.8rem;}
.footer3 .w1440{display: flex;justify-content: space-between;flex-direction: row-reverse;}
.footer3-nav{display: flex;flex-direction: column;gap:0.15rem;}
.footer3-left .footer-bot-right a{background: #e2e1dd;border-radius: 100%; opacity: 1;width: 32px;display: flex;justify-content: center;align-items: center; height: 32px;}
.footer3-left .footer-bot-right svg{margin-right: 0;}
.footer3-left .footer-bot-right a:hover{background: #fa6837;}
.footer3-left .footer-bot-right{gap:0.15rem}
.footer3-left{display: flex;justify-content: space-between;flex-direction: column;}
.footer-logo img{height: 0.28rem;display: block;}
.footer3-nav a p{transition: all .4s;}
.footer3-nav a:hover p{color: #fa6837;}
.padding-t80 {padding-top: 0.8rem;}
.padding-b120{padding-bottom: 1.2rem;}
.des-w1080 p{width: 10.8rem;max-width: 92%;margin: 0 auto;}
.mg-bt120{margin-bottom: 1.2rem;}
.team-title-r{display: flex;justify-content: space-between;align-items: flex-end;}
.team-title-r h2{line-height:1;}
.team-title-r .des20{width: 2.8rem;text-align: right;transform: translateY(0.02rem);}
.team-img{display: flex;align-items: center;padding: 0 !important;}
.team-img .img100{width: 100%;}
.team-img img{width: 100%;height: 100%;object-fit: cover;}
.swiper-slide000:nth-child(even) .team-img .img100{height: 60%;}
.swiper-slide000:nth-child(odd) .team-img .img100{height:100%;}
.padding-tb120{padding: 1.2rem 0;}
.cstd-box > .w1440{border-top: 1px solid #ddd;}
.cstd li{display: block;}
.cstd li .w1440{display: flex;justify-content: space-between;border-top: 1px solid #ddd;flex-wrap: wrap;}
.cstd1 li:nth-child(1) .w1440{padding-top: 0;border-top: none;}
.cstd li:nth-child(2n) .w1440{flex-direction: row-reverse;}
.cstd li:last-child .w1440{border-bottom: 1px solid #ddd;}
.title48 h2{font-size: 0.48rem;}
.des-title36 h3{font-size: 0.36rem;}
.cstd-left{width: 34.72%;}
.cstd1 li:nth-child(2n) .cstd-left{width: 46.2%;}
.cstd1 li:nth-child(2n) .cstd-right{width: 46.2%;}
.cstd-left h2{line-height: 1;}
.cstd-right{width: 34%;display: flex;flex-direction: column;justify-content: space-between;}
.cstd1 .cstd-right{display: block;}
.cstd-right h2{color: #fa6837;}
.cstd-right h3{color: #605c5a;}
.cstd-right h2 span{font-size: 0.24rem;margin-left: 0.1rem; color: #605c5a;}
.tzz{display: flex;flex-wrap: wrap;}
.tzz li{width: 15.69%;margin-right: 1.172%;margin-bottom: 1.172%;border:1px solid #ddd;}
.tzz li:nth-child(6n){margin-right: 0;}
.tzz-bot-warp{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.tzz-bot-warp p{font-family: "Microsoft YaHei","PingFang SC";margin-right: 0.3rem;}
.dot989798{position: absolute;right: 0.4rem;height: 100%;top:0;z-index: 9;display: flex;flex-direction: column;justify-content: center;align-items: center;gap:0.08rem;width: auto !important;left:auto !important;bottom:auto !important}
.dot989798 .swiper-pagination-bullet{width: 0.08rem;height: 0.08rem;border-radius: 0.08rem;background-color:#fff;opacity: 0.5;transition: all .4s;}
.dot989798 .swiper-pagination-bullet-active{height: 0.4rem; opacity: 1;}
.ban-con{position: absolute;z-index: 9;width: 100%;top:0.9rem;left: 0;padding-top: 0.9rem;}
.ban-con img{width: 4.07rem;}
.padding-t120{padding-top: 1.2rem;}
.btn-ckzw{color: #fa6837;}
.btn-ckzw:hover span{text-decoration: underline;}
.cstd2 li:last-child .w1440{border-bottom: none;padding-bottom: 0;}
.cstd2 li .w1440{flex-direction: row !important;}
.cstd2 .cstd-right{width: 30%;}
.no-ban{padding-top: 0.7rem;}
.border-bottom{border-bottom: 1px solid #ddd;}
.edit img{display: block;max-width: 100%;margin: 0 auto;height: auto !important;}
.title-605C5A h2{color: #605C5A;}

.wall-list li{width: 30%;margin-right: 5%;margin-bottom: 0.3rem;position: absolute;}
.wall-list li:nth-child(3n){margin-right: 0;}
.w1000{width: 10rem;max-width: 92%;margin: 0 auto;}
.xwxq-top h1{font-size: 0.36rem;font-weight: bold;}
.xwxq-time-top{display: flex;justify-content: center;gap: 0.25rem;}
.bg-f8f8f8{background: #f8f8f8;}
.xwxq-left li{display: block;margin-bottom: 0.1rem;}
.xwxq-left li span{color: #333;}
.xwxq-bot{border-top: 1px solid #ddd;padding-top: 0.4rem;display: flex;justify-content: space-between;}
.xwxq-right{width: 2rem;}
.xwxq-right a{display: flex;justify-content: space-between;}
.xwxq-left li p{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.xwxq-left{width: calc(100% - 2.2rem);}
.cs-page{border-top: 1px solid #dddddd;padding: 0.4rem 0;display: flex;justify-content: space-between;}

.cs-title{width: 41%;}
.cs-nr{width: 48%;margin-right: 10%;}
.cs-nr-page{display: flex;justify-content: space-between;border-bottom: 1px solid #dddddd;align-items: center;padding-top: 0.1rem;}
.cs-nr-page:last-child{border-bottom: none;}
.cs-nr-page > div{width: 48%;font-size: 0.2rem;color: #666;line-height: 0.44rem;}

.cs-nr-page .i{width: 0.16rem;height: 0.16rem;border-radius: 100%;background: #666;display: inline-block;}
.csBtn{position: absolute;right: 0;top: 0.4rem;background: #f3f3f5;border-radius: 0.05rem;transition: all .4s;width: 0.4rem;height: 0.4rem;cursor: pointer;}
.csBtn::before{content: "";width: 0.16rem;height: 0.02rem;top:50%;left:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);background: #c3c3c3;position: absolute;transition: all .4s;}
.csBtn::after{content: "";width: 0.02rem;height: 0.16rem;top:50%;left:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);background: #c3c3c3;position: absolute;transition: all .4s;opacity: 0;}
.csBtn:hover{background: #fa6837;}
.csBtn:hover::before{background: #fff;}
.csBtn:hover::after{background: #fff;}
.csBtn.active::after{opacity: 1;}
.loading{width: 100px;filter: grayscale(1);}
.swiper-slide000{width: 4.4rem;overflow: hidden;}
.str_move{display: flex;gap:0.4rem}
.swiper989798{height: 4.5rem;}
.swiper989798 img{height: 4.5rem;object-fit: cover;}
.title-line14 h2,.title-line14 h3{line-height: 1.4;}
.des-666 a{color: #666;}
.des16 a{font-size: 0.16rem;}
.xz598656-left{width: 32%;}

.pointer{cursor: pointer;}
.header .head_right {
	display: flex;
	height: 100%;
	flex-shrink: 0;
	justify-self: end;
    position: absolute;
    right: 0;
    top:50%;
    transform: translateY(-50%);
}

.header .head_right .customer,
.positioning {
	display: flex;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.customer_btn,
.positioning_btn {
	position: absolute;
	position: absolute;
	width: 100%;
	height: 0.01rem;
	border-radius: 0.1rem;
	background: #643beb;
	display: none;
	bottom: 0.07rem;
	left: 0;
}

#customer,
#positioning {
	width: 0.28rem;
	height: 0.28rem;
    transition: all .4s;
}
.header-style #positioning{filter: brightness(0) invert(1);}
.positioning_select {
	width: 2.4rem;
	height: 1.16rem;
	padding: 0.12rem;
	top: 0.68rem;
	left: 50%;
    transform: translateX(-50%);
	position: fixed;
	z-index: 2;
	background: #fff;
	border-radius: 0.12rem;
	/* display: none; */
	display: none;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	box-shadow: 0px 0px 12px 0px #00000029;
}
.positioning_select .positioning_select_btn {
	width: 100%;
	height: 0.46rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.14rem;
	line-height: 0.22rem;
	color: rgba(0, 0, 0, 0.9);
	font-weight: 500;
	border-radius: .04rem;
}

.customer_btn, .positioning_btn {
    position: absolute;
    position: absolute;
    width: 100%;
    height: 0.01rem;
    border-radius: 0.1rem;
    background: #fa6837;
    display: none;
    bottom: 0.07rem;
    left: 0;
}
.positioning_select .positioning_select_btn:hover {
	background: rgba(250, 104, 55, 0.2);
}




.shipin{cursor: pointer;}
.sptc{position: fixed;z-index: 99999;background: rgba(0,0,0,0.5);left: 0;right: 0;top: 0;bottom:0;display: none;}
.video_t{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);width: 1200px;max-width: 92%;}
.video_t a{position: absolute;width: 38px;height: 38px;right: -19px;top:-19px;z-index:9;}
.video_t a img{width: 100%;vertical-align: bottom;}
.video_t video{width: 100%;vertical-align: bottom;}
@media (max-width:760px) {
    .video_t a{width: 24px;height: 24px;right: 0;top:-30px;}
}
.bg-f8f7f6{background: #f8f7f6;}
.xz598656{border-radius: 0.5rem;padding-top: 0.64rem;}
.title44{font-size: 0.44rem;}
.title32 h2{font-size: 0.32rem;}
.color-3f3d3b{color: #3f3d3b;}
.xz598656-content{display: flex;justify-content: space-between;padding: 0 0.8rem;min-height: 6.1rem;align-items: center;}
.xz598656-678{width: 3.89rem;position: absolute;left: 50%;bottom: 0;margin-left: -1.95rem;}
.xz598656-right{width: 4rem;}
.xz598656-right img{width: 100%;}
.des-title32 h3{font-size: 0.32rem;}
.des-title26 h3{font-size: 0.26rem;}
.cstd-right h3{font-size: 0.26rem;}
.div545678{padding: 0 0.14rem;}
.des32 p{font-size: 0.32rem;}

.imgscale .img100{overflow: hidden;}
.imgscale .img100 img{transition: all .4s;}
.imgscale:hover .img100 img{transform: scale(1.1);}
.background-cover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.slideUp,.swiper-slide-active .banner-des,.swiper989798 .swiper-slide-active .tzz-bot-warp{
    animation:slideUp 1s both ease-out;-webkit-animation:slideUp 1s both ease-out;
}
@keyframes slideUp{
    0%{opacity:0;-webkit-transform: translateY(60px);transform: translateY(60px);}
    100%{opacity: 1;-webkit-transform: translateY(0px);transform: translateY(0px);}
}
.slideLeft{
    animation:slideLeft 1s both ease-out;-webkit-animation:slideLeft 1s both ease-out;
}
@keyframes slideLeft{
    0%{opacity:0;-webkit-transform: translateX(-60px);transform: translateX(-60px);}
    100%{opacity: 1;-webkit-transform: translateX(0px);transform: translateX(0px);}
}
.slideRight{
    animation:slideRight 1s both ease-out;-webkit-animation:slideRight 1s both ease-out;
}
@keyframes slideRight{
    0%{opacity:0;-webkit-transform: translateX(60px);transform: translateX(60px);}
    100%{opacity: 1;-webkit-transform: translateX(0px);transform: translateX(0px);}
}
.tobig{
    animation:tobig 1s both ease-out;-webkit-animation:tobig 1s both ease-out;
}
@keyframes tobig{
    0%{opacity:0;-webkit-transform: scale(0);transform: scale(0);}
    100%{opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
}